/******** LESS variables, mixins, operators and functions *********/
/*--------------------------------------------------------------
LESS Variables
--------------------------------------------------------------*/
/*--------------------------------------------------------------
LESS helpers
--------------------------------------------------------------*/
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.slide-buttons {
  display: block;
  position: relative;
  padding: 0;
  margin: 4px 0 0 0;
  text-align: center;
  padding: 10px 0 3px 0;
  height: 1px;
  min-height: 1px;
  height: auto !important;
}
.slide-buttons a {
  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */

  *zoom: 1;
  width: 10px;
  height: 13px;
  margin: 0 4px;
  text-decoration: none;
}
.slide-buttons a:link,
.slide-buttons a:visited {
  background: transparent url('../images/slide-link.gif') no-repeat center center;
  transition: all 0.2s;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.4s;
  -moz-transition: all 0.4s;
  /* Firefox 4 */

  -webkit-transition: all 0.4s;
  /* Safari and Chrome */

  -o-transition: all 0.4s;
  /* Opera */

}
.slide-buttons a.active,
.slide-buttons a:hover,
.slide-buttons a:active {
  background: transparent url('../images/slide-active.gif') no-repeat center center;
  transition: all 0.2s;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.4s;
  -moz-transition: all 0.4s;
  /* Firefox 4 */

  -webkit-transition: all 0.4s;
  /* Safari and Chrome */

  -o-transition: all 0.4s;
  /* Opera */

}
#slides {
  position: relative;
  width: 800px;
  margin: 0 auto;
  overflow: hidden;
}
#slides .slide-navigation {
  position: absolute;
  width: 100%;
  left: 0;
  top: 150px;
  z-index: 80;
}
#slides .slide-navigation a.back {
  position: absolute;
  left: 1em;
  width: 50px;
  height: 50px;
  background: transparent url('../images/nav_style3_arrows-prev.png') no-repeat;
}
#slides .slide-navigation a.next {
  position: absolute;
  right: 1em;
  width: 50px;
  height: 50px;
  background: transparent url('../images/nav_style3_arrows-next.png') no-repeat;
}
#slides .slides_container {
  overflow: hidden;
  width: 800px;
  height: 493px;
  position: relative;
}
#slides .slides_container .slide_content {
  -webkit-border-radius: 4px 0 0 4px;
  -moz-border-radius: 4px 0 0 4px;
  border-radius: 4px 0 0 4px;
  background: transparent url('../images/80pc_black.png');
  display: block;
  text-align: left;
  color: #666;
  position: absolute;
  height: 254px;
  width: 314px;
  right: 0;
  top: 98px;
}
#slides .slides_container .slide_content h3.title {
  color: #FFFFFF;
  font-weight: normal;
  background: transparent url('../images/header-overlay-line.png') no-repeat left bottom;
  font-family: Century Gothic,Arial;
  font-size: 16px;
  text-transform: uppercase;
  line-height: 1.2;
  padding: 0 6px 9px;
  margin: 23px 15px 0;
}
#slides .slides_container .slide_content .content {
  color: #fff;
  font-family: Century Gothic,Arial;
  font-size: 14px;
  margin: 10px 0 0;
  padding: 0 15px;
}
#slides .slides_container .slide_content a:link,
#slides .slides_container .slide_content a:visited {
  transition: all 0.2s;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.4s;
  -moz-transition: all 0.4s;
  /* Firefox 4 */

  -webkit-transition: all 0.4s;
  /* Safari and Chrome */

  -o-transition: all 0.4s;
  /* Opera */

  color: #a22239;
}
#slides .slides_container .slide_content a:hover,
#slides .slides_container .slide_content a:active {
  transition: all 0.2s;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.4s;
  -moz-transition: all 0.4s;
  /* Firefox 4 */

  -webkit-transition: all 0.4s;
  /* Safari and Chrome */

  -o-transition: all 0.4s;
  /* Opera */

  color: #b1b1b1;
}
#slides .slides_container .slide_content a.read-more {
  color: #a22239;
  font-family: 'gothamhtf-bold-italic', sans-serif;
  font-size: 14px;
}
#slides .slides_container .slide_content a.read-more:hover {
  text-decoration: underline;
}
#slides .slides_container .current,
#slides .slides_container .previous {
  width: 800px;
  height: 493px;
  position: absolute;
  display: block;
  top: 0;
  left: 0;
}
#slides .slides_container .current .left,
#slides .slides_container .previous .left {
  float: left;
}
#slides .slides_container .current .right,
#slides .slides_container .previous .right {
  float: right;
}
#slides .slides_container .slide {
  width: 800px;
  height: 493px;
  float: left;
}
#slides .slides_container .slide .left {
  float: left;
}
#slides .slides_container .slide .right {
  float: right;
}
